What client security version support PM 12.1

I will upgrade PM 12.0 to 12.1

 

However there are some client is running 11.6 and 12.0 client security.

Is PM 12.1 support them , will they disconnect or have problem if I upgrade to PM 12.1?

 

Thanks.

Best Answer

  • BenBen Posts: 2,640
    Accepted Answer

    Hello Nelson,

     

    With the Policy Manager in version 12.10 you will be able to manage older versions(supported) of client security.

     

This discussion has been closed.